TILIX(1)

NAAM
tilix - Tiling GTK3 terminal-emulator voor GNOME

SYNOPSIS
tilix [opties]

BESCHRIJVING
tilix is een geavanceerde GTK3 tiling terminal-emulator ontworpen om te voldoen aan de GNOME Human Interface Guidelines.

OPTIES
De tilix applicatie staat de volgende command-line parameters toe:

-h --help
    Toon helpopties.

-v --version
    Toon de versie van Tilix en de versies van afhankelijke componenten.

-w --working-directory=MAP
    Stel de werkmap van de terminal in.

-p --profile=PROFIELNAAM
    Stel het startprofiel in met de naam van een van de bestaande profielen. Als het met geen van deze overeenkomt, wordt het standaardprofiel gebruikt.

-t --title=TITEL
    Stel de titel van de nieuwe terminal in.

-s --session=SESSIENAAM
    Geef een eerder opgeslagen sessie op om de opmaak en opmaakopties opnieuw te laden. Hierdoor wordt de terminal niet teruggezet naar waar deze was gebleven, maar worden er nieuwe terminals aangemaakt.

-a --action=ACTIENAAM
    Voer een van de volgende acties uit in de huidige instantie van Tilix:

    session-add-right Voeg een nieuwe terminal rechts van de huidige toe.

    session-add-down Voeg een nieuwe terminal toe onder de huidige terminal.

    app-new-session Maak een nieuwe Tilix-sessie binnen het huidige venster.

    app-new-window Maak een nieuw Tilix-venster.

-e --command=COMMANDO
    Voer alle tekst achter deze parameter uit als een opdracht, deze parameter moet dus de laatste parameter zijn.

--maximize
    Maximaliseer het terminalvenster.

--minimize
    Minimaliseer het terminalvenster.

--full-screen
    Maak het terminalvenster volledig scherm.

--focus-window
    Focus het bestaande venster.

--window-style=VENSTERSTIJL
    Overschrijf de gewenste vensterstijl, de volgende stijlen worden ondersteund:

    normal Normaal vensteruiterlijk.

    disable-csd Toon geen client side decorations.

    disable-csd-hide-toolbar Toon geen client side decorations en werkbalk.

    borderless Toon geen vensterranden.

--new-process
    Start nieuwe Tilix instanties in een nieuw proces. Standaard, en volgens de GTK+ versie 3 richtlijnen, werkt Tilix in een enkel proces wat alle vensters omvat. Deze optie forceert Tilix om bij het starten een nieuw proces aan te maken. Dit wordt afgeraden en is enkel bedoeld voor debugging-doeleinden. Het gebruik ervan zal Tilix-vensters weerhouden om met elkaar te communiceren.

--geometry=GEOMETRY
    Stel de venstergrootte in; bijvoorbeeld: 80x24, of 80x24+200+200 (COLSxROWS+X+Y).

-q --quake
    Open een venster in Quake-modus of schakel de zichtbaarheid van een bestaand Quake-modusvenster om.

--preferences
    Toon de Tilix-voorkeursdialoog direct.

--display=DISPLAY
    Maak gebruik van de opgegeven X-display.

ZIE OOK
None

BUGS
Bekijk bugs op https://github.com/gnunn1/tilix/issues

AUTEUR
Gerald Nunn en andere bijdragers.